Prepare 1.3.7-pre1
[yaboot.git] / Makefile
index 375c76013d0fe97171e7880afafa68680b157bc9..80efb9c89de8cb390c4d8467566f37d0e1e749cf 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -2,7 +2,7 @@
 
 include Config
 
-VERSION = 1.3.7-UNSUPPORTED_DEVEL_BRANCH
+VERSION = 1.3.7-pre1
 # Debug mode (spam/verbose)
 DEBUG = 0
 # make install vars